@charset "UTF-8";

img {
	line-height: 0;
	vertical-align: text-bottom;
}

section {
	width: 100% !important;
	margin:0;
}
section h2 {
	margin: 0 !important;
	padding: 0;
	background: #eb5505; 
	background: -moz-linear-gradient(top,  #eb5505 0%, #ff5b04 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eb5505), color-stop(100%,#ff5b04)); 
	background: -webkit-linear-gradient(top,  #eb5505 0%,#ff5b04 100%);
	background: -o-linear-gradient(top,  #eb5505 0%,#ff5b04 100%);
	background: -ms-linear-gradient(top,  #eb5505 0%,#ff5b04 100%);
	background: linear-gradient(to bottom,  #eb5505 0%,#ff5b04 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eb5505', endColorstr='#ff5b04',GradientType=0 );
	-moz-box-shadow: 0px 1px 1px #aaa;
    -webkit-box-shadow: 0px 1px 1px #aaa;
    box-shadow: 0px 1px 1px #aaa;
	border: none !important;
}
section h2 img {
	width: 262px;
	height: 35px;
	padding-top: 2px;
}

#nav_site h3 {
	height: 40px;
	margin: 1px 0 0 0 !important;
	padding: 0 !important;
	background: #8d8d8d;
	background: -moz-linear-gradient(top,  #8d8d8d 0%, #9f9f9f 60%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8d8d8d), color-stop(60%,#9f9f9f));
	background: -webkit-linear-gradient(top,  #8d8d8d 0%,#9f9f9f 60%);
	background: -o-linear-gradient(top,  #8d8d8d 0%,#9f9f9f 60%);
	background: -ms-linear-gradient(top,  #8d8d8d 0%,#9f9f9f 60%);
	background: linear-gradient(to bottom,  #8d8d8d 0%,#9f9f9f 60%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8d8d8d', endColorstr='#9f9f9f',GradientType=0 );
	border-bottom: solid #888 1px;
}

#nav_site ul {
	border-top: solid #d9d9d9 1px;
}

#nav_site ul li {
	clear: both;
	display: table;
	width: 100%;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f6f6f6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#f6f6f6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
	border-bottom: solid #d9d9d9 1px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
#nav_site ul li a {
	display: block;
	width: 100%;
	min-height: 73px;
	padding: 0 0 8px;
	background: url(../img/list_content.png) right center no-repeat;
	-webkit-background-size: 18px auto;
	background-size: 18px auto;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	text-decoration: none;
}
#nav_site ul li .leftside {
	display: table-cell;
	width: 110px;
	padding: 16px 8px 8px 8px;
	line-height: 1;
}
#nav_site ul li .leftside .pic {
	width: 120px;
	height: 120px;
    margin: auto;
}

#nav_site ul li .rightside {
	display: table-cell;
	width: 100%;
	line-height: 1;
	padding: 20px 28px 20px 10px;
	vertical-align: top;
    position:relative
}

#nav_site ul li .rightside h4 {
	font-size: 15px;
	font-weight: bold;
	line-height: 1.1;
	color: #ed5505;
    margin-bottom: 10px
}
#nav_site ul li .rightside p {
	margin: 8px 0;
	font-size: 13px;
	line-height: 1.1;
    margin-bottom: 10px
}
#nav_site ul li .rightside .date {
	display: block;
	font-size: 10px;
	text-align: left;
	line-height: 1.1; 
    position:absolute;
    bottom:0; 
    padding: 10px 0px 16px 0px;
}
body {
	background-color: #f0f0f0;
}
.footer {
	height: 120px;
	width: 100%;
}
.footer-msg {
	background-color: #f0f0f0;
	padding: 5px;
}
.error_area {
	width: 100%;
	height: 300px;
	position: relative;
	background-color: #FFFFFF;
	display: none;
}
.error_message {
	width: 80%;
	height: 100px;
	top: 50%;
	left: 50%;
	-webkit-transform : translate(-50%,-50%);
	transform : translate(-50%,-50%);
	position: relative;
	color: #645F5C;
	background-color: #FEEADF;
}
.error_message p {
	margin: 0 0;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform : translate(-50%,-50%);
	transform : translate(-50%,-50%);
	width: 100%;
	text-align: center;/*一応BOX内の文字も中央寄せ*/
}
